## language-pack-mn 8.04+20080415

=== debian/changelog ===
language-pack-mn (1:8.04+20080415) hardy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Apr 2008 18:05:23 +0000
