=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-mn
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-mn-base (>= 1:10.04+20100421), language-pack-mn-base (>= 1:10.04+20100421)
+Depends: language-pack-mn-base (>= 1:10.04+20100422), language-pack-mn-base (>= 1:10.04+20100422)
 Replaces: language-pack-mn-base, language-pack-mn-base (<< ${Source-Version}), language-pack-gnome-mn-base (<< ${Source-Version}), language-pack-kde-mn-base (<< ${Source-Version}), language-pack-mn (<< ${Source-Version}),  language-pack-gnome-mn (<< ${Source-Version}), language-pack-kde-mn (<< ${Source-Version})
 Description: translation updates for language Mongolian
  Translation data updates for all supported packages for:
