=== debian/control ===
Source: language-pack-mn
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-mn
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-mn-base (>= 1:10.10+20100930), language-pack-mn-base (>= 1:10.10+20100930)
Replaces: language-pack-mn-base, language-pack-mn-base (<< ${binary:Version}), language-pack-gnome-mn-base (<< ${binary:Version}), language-pack-kde-mn-base (<< ${binary:Version}), language-pack-mn (<< ${binary:Version}),  language-pack-gnome-mn (<< ${binary:Version}), language-pack-kde-mn (<< ${binary:Version})
Description: translation updates for language Mongolian
 Translation data updates for all supported packages for:
 Mongolian
 .
 language-pack-mn-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-mn
 to get full support for this language.
