=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-mn
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-mn-base (>= 1:11.04+20120314)
+Depends: ${misc:Depends}, language-pack-mn-base (>= 1:11.10+20111006), language-pack-mn-base (>= 1:11.10+20111006)
 Replaces: language-pack-mn-base, language-pack-mn-base (<< ${binary:Version}), language-pack-gnome-mn-base (<< ${binary:Version}), language-pack-kde-mn-base (<< ${binary:Version}), language-pack-mn (<< ${binary:Version}),  language-pack-gnome-mn (<< ${binary:Version}), language-pack-kde-mn (<< ${binary:Version})
 Description: translation updates for language Mongolian
  Translation data updates for all supported packages for:
